prefix=C:\gtk-build\gtk\Win32\release
exec_prefix=C:\gtk-build\gtk\Win32\release
libdir=C:/gtk-build/gtk/Win32/release/lib
includedir=C:/gtk-build/gtk/Win32/release/include

giomoduledir=C:/gtk-build/gtk/Win32/release/lib/gio/modules
glib_compile_schemas=glib-compile-schemas
glib_compile_resources=glib-compile-resources
gdbus_codegen=gdbus-codegen

Name: GIO
Description: glib I/O library
Version: 2.56.2
Requires: glib-2.0 gobject-2.0
Requires.private: gmodule-no-export-2.0
Libs: -L${libdir} -lgio-2.0
Libs.private: -lz     
Cflags:
